{% extends "register/base.html" %}
{% load crispy_forms_tags %}
{% load static %}

    {% block content %}

        <div class="container mb-5">
            <div class="content-section">
                <form method="POST">
                    {% csrf_token %}
                    <fieldset class="form-group">
                        <legend class="border-bottom mb-4 register-title">RESET PASSWORD</legend>
                        {{ form|crispy }}
                    </fieldset>
                    <div class="form-group">
                        <button class="btn btn-outline-info sign-up" type="submit">RESET PASSWORD</button>
                    </div>
                </form>
            </div>
        </div>

    {% endblock %}